@charset "UTF-8";

.main-content-box02 .main-letter-wrap{display:flex;}
.main-content-box02 .letter-left-box{display:flex;justify-content:center;position:relative;padding:7.9rem 2rem 16.9rem;width:64.6%;background: url(/_res/yonsei_rc/uc/img/main/bg-main-content02-letter.png) no-repeat left bottom/cover, linear-gradient(270deg, var(--color08) 0%, var(--color09) 100%);box-sizing:border-box;z-index:1;}
.main-content-box02 .letter-left-inner-box{max-width:84rem;}
.main-content-box02 .news-title-box{display:flex;justify-content:space-between;align-items:center;gap:2rem;padding:0 0 4.4rem;}
.main-content-box02 .news-sub-title{padding:0 0 4.4rem;font-size:2.4rem;line-height:1.5;letter-spacing:-0.02em;color:var(--black02);}
.main-content-box02 .news-btn-mobile-box{display:none;}
.main-content-box02 .letter-bot-box a{display:block;width:100%;height:100%;}
.main-content-box02 .letter-article-tit{padding:0 0 2.8rem;font-weight:var(--font-weight-bold);font-size:2.4rem;line-height:1.5;letter-spacing:-0.02em;color:var(--black02);}
.main-content-box02 .letter-article-img-box{max-width:84rem;aspect-ratio:840/480;border-radius:8px;overflow:hidden;}

.main-content-box02 .letter-right-box{display:flex;justify-content:center;position:relative;padding:20.5rem 2rem 25.3rem;width:35.4%;background:url(/_res/yonsei_rc/uc/img/main/bg-main-content02-click.jpg) no-repeat center/cover;box-sizing:border-box;overflow:hidden;}
.main-content-box02 .letter-right-inner-box{max-width:42.5rem;}
.main-content-box02 .click-top-txt-box{position:absolute;top:-3.5rem;left:-6.7rem;}
.main-content-box02 .click-bot-txt-box{position:absolute;bottom:12.2rem;right:-2.4rem;}
.main-content-box02 .letter-right-box .click-bg-txt{font-size:24rem;line-height:1.2;letter-spacing:-0.04em;color:var(--white20);}
.main-content-box02 .click-mid-box{position:relative;}
.main-content-box02 .click-mid-box a{display:flex;gap:2rem;}
.main-content-box02 .click-mid-box .click-img-box{max-width:38.1rem;aspect-ratio:381/534;overflow:hidden;}
.main-content-box02 .click-mid-box .click-tit{font-weight:var(--font-weight-bold);font-size:2.8rem;line-height:2.4rem;letter-spacing:-0.015em;text-transform:uppercase;writing-mode:sideways-lr;color:var(--white100);}


@media screen and (max-width:1024.98px){
	.main-content-box02 .main-letter-wrap{flex-direction:column;}
	.main-content-box02 .letter-left-box{padding:6.4rem 2rem;width:100%;background:url(/_res/yonsei_rc/uc/img/main/bg-main-content02-letter-mobile.png) no-repeat center/cover;}
	.main-content-box02 .letter-left-box .letter-top-box{padding:0 0 3.6rem;}
	.main-content-box02 .news-title-box{padding:0 0 2.4rem;}
	.main-content-box02 .news-title-box .news-btn-box{display:none;}
	.main-content-box02 .news-sub-title{padding:0 0 2.4rem;font-weight:var(--font-weight-extralight);font-size:1.6rem;line-height:1.4;letter-spacing:-0.015em}	
	.main-content-box02 .news-btn-mobile-box{display:block;}
	.main-content-box02 .letter-article-tit{padding:0 0 1.6rem;font-size:1.8rem;}
	.main-content-box02 .letter-article-tit span{display:block;}
	/*.main-content-box02 .letter-article-img-box{aspect-ratio:335/168;}*/
	
	.main-content-box02 .letter-right-box{padding:8.8rem 2rem;width:100%;background:url(/_res/yonsei_rc/uc/img/main/bg-main-content02-click-mobile.png) no-repeat center/cover;}
	.main-content-box02 .letter-right-box .click-bg-txt{font-size:12rem;}
	.main-content-box02 .click-top-txt-box{top:-3.3rem;left:-1.7rem;}
	.main-content-box02 .click-bot-txt-box{bottom:2.9rem;right:-1.5rem;}
	.main-content-box02 .click-mid-box a{gap:1.2rem;width:100%;}
	.main-content-box02 .click-mid-box .click-tit{font-size:2.4rem;}
	.main-content-box02 .click-mid-box .click-tit-box{flex-shrink:0;width:2.4rem;}
	.main-content-box02 .click-mid-box .click-con-box{width:100%;}
	.main-content-box02 .click-mid-box .click-img-box{aspect-ratio:200/280;}
}